if (useItem("Superkey")) // Essentially not required
{
  setMemo("unlockBobletoble");
  sfx("p4/bobletoble_door");
  removeTile(10, 5, "climb_blocker");
  getLayer("Hidden Layer").hide();
  getLayer("Hidden Ladder 1").hide();
  getLayer("Hidden Ladder 2").hide();
  getLayer("Hidden Ladder 3").hide();
}
else
{
  game.showText(Locale.get("#NEED_SUPERKEY", "data")); //YOU NEED A SUPERKEY TO OPEN THIS BASEMENT
  this.cancel();
}